Subject: Re: SSBS Audit - 19th May 2019 till 2.00PM
From: Deeksha Dadu <[email-masked]>
To: "Pritish Nandi (LSM)" <[email-masked]>
Cc: Ashish Dabral <[email-masked]>, Saurabh Dadu <[email-masked]>
Date: Sun, 19 May 2019 10:56:11 +0000

Yes he needs to be trained on lesmills too but we will do that after HFL. First priority is to train Tushar on HFL and send him at night to replace Zarif

Sent from my iPhone

On 19 May 2019, at 15:09, Pritish Nandi <[email-masked]<mailto:[email-masked]>> wrote:

Hi Deeksha,

Tushar is trained on the below mentioned projects and test chat already done.

JW/Doha/SSBS/TXT/TripXO/Colo - He will do SSBS tickets today.

Please let me know if he will be doing Les Mills as well. I will start training him on HFL tomorrow.

Also Bharat has been trained on Les Mills/Colo/JW/SSBS - however test chats are pending which will be completed by  Wednesday.

Warm regards,
Pritish

________________________________
From: "deeksha" <[email-masked]<mailto:[email-masked]>>
To: "Pritish Nandi (LSM)" <[email-masked]<mailto:[email-masked]>>
Cc: "Ashish Dabral" <[email-masked]<mailto:[email-masked]>>, "saurabh" <[email-masked]<mailto:[email-masked]>>
Sent: Sunday, 19 May, 2019 15:01:54
Subject: FW: SSBS Audit - 19th May 2019 till 2.00PM

Hi Pritish,

Please prepare the new guy on HFL, Colo, Txt, trip XO, SSBS, Jayway and Doha asap. I will need to send that at night. I will need to fire Zarif with in next 15 days. His mistakes are increasing by the day.

From: Pritish Nandi <[email-masked]<mailto:[email-masked]>>
Date: Sunday, 19 May 2019 at 2:20 PM
To: Anush Saxena <[email-masked]<mailto:[email-masked]>>, Arjun Hurry <[email-masked]<mailto:[email-masked]>>, Ashish Dabral <[email-masked]<mailto:[email-masked]>>, Bharat Sharma <[email-masked]<mailto:[email-masked]>>, Shakeel Ahmad Hajam <[email-masked]<mailto:[email-masked]>>, Tushar Chauhan <[email-masked]<mailto:[email-masked]>>, Zarif Khan <[email-masked]<mailto:[email-masked]>>
Cc: Deeksha Dadu <[email-masked]<mailto:[email-masked]>>, Saurabh Dadu <[email-masked]<mailto:[email-masked]>>
Subject: SSBS Audit - 19th May 2019 till 2.00PM

Hi All,

Please find the SSBS audit for today till 2:00PM.

We have again missed SLA for 3 tickets. @Zarif - you were suppose to do these ticket which you have missed and later on it was completed by Anush when he came in shift.

SSBS timings are from-

Sunday to Thursday - 5:30PM till 11:30 AM next day.
Thursday - 5:30Pm till 11:30 AM till Sunday.

So we cover whole Friday & Saturday and logout on Sunday 11:30AM.

@Ashish - Please print out the new timings and pin it where we have the SSBS phones.

Ticket  Agent   Ticket Time     Response Time   Time Taken      SLA Met Assigned to correct technician? Comments
52376   Anush   5/19/2019 8:00  5/19/2019 8:53  0:53:00 No      Yes     Zarif left this ticket undone and logged out from SSBS at 9.30Am where in we are suppose to do the job till 11.30Am IST
52377   Anush   5/19/2019 8:00  5/19/2019 8:56  0:56:00 No      Yes     Zarif left this ticket undone and logged out from SSBS at 9.30Am where in we are suppose to do the job till 11.30Am IST
52378   Anush   5/19/2019 8:00  5/19/2019 8:57  0:57:00 No      Yes     Zarif left this ticket undone and logged out from SSBS at 9.30Am where in we are suppose to do the job till 11.30Am IST

Regards,
Pritish Nandi